{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/05bcc5d0-03d6-4ac1-8f9e-c6edb379a89d"]
        }
    ],
    "uuid": "d91d5a9a-933d-42bb-a7cf-e5361d01bebb"
}